RK-A2 - Feature #3567

Call right GCF based on div parameter "prod" or "ga"
05/31/2024 06:16 AM - Ram Kordale

Status: Closed Start date: 05/31/2024
Priority: Urgent Due date:

Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 0.25 hour
Target version: Spent time: 0.00 hour
Description

if "ga", it should be https://call-openai-api-yhb42btdva-uc.a.run.app

if "prod”, it should be https://call-openai-api-iwx6xu6cba-uc.a.run.app

History

#1 - 05/31/2024 06:29 AM - Ayanava Karmakar
- Estimated time set to 0.25 h

#2 - 06/04/2024 04:50 AM - Ram Kordale

- Assignee set to Dewakar Chaubey

#3 - 06/04/2024 05:02 AM - Dewakar Chaubey

- Status changed from New to In Progress

#4 - 06/04/2024 06:15 AM - Dewakar Chaubey
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#5 - 06/04/2024 06:15 AM - Dewakar Chaubey
- Status changed from Resolved to Review

- Assignee changed from Dewakar Chaubey to Shubham Boke

#6 - 06/04/2024 08:40 AM - Dewakar Chaubey

- Assignee changed from Shubham Boke to Ayanava Karmakar

#7 - 06/04/2024 09:12 AM - Ayanava Karmakar
- Status changed from Review to Feedback

- Assignee changed from Ayanava Karmakar to Dewakar Chaubey

#8 - 09/23/2024 07:41 AM - Dewakar Chaubey

- Assignee changed from Dewakar Chaubey to Ram Kordale

#9 - 09/25/2024 07:13 AM - Ram Kordale
- Status changed from Feedback to Closed
